- Qt 5.5
- Qt3D Module
- C++ Classes
- AssignKeyboardFocusJob
- Qt 5.5.1 Reference Documentation

# AssignKeyboardFocusJob Class

(Qt3D::Input::AssignKeyboardFocusJob)

Inherits: |

- List of all members, including inherited members

## Public Functions

| AssignKeyboardFocusJob(const QNodeId & controller)
void | run()
void | setInputHandler(InputHandler * handler)

## Member Function Documentation

### AssignKeyboardFocusJob::AssignKeyboardFocusJob(const QNodeId & controller)

### void AssignKeyboardFocusJob::run()

### void AssignKeyboardFocusJob::setInputHandler(InputHandler * handler)